# Generated by Django 3.2 on 2022-09-12 16:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0004_auto_20220912_1529'),
    ]

    operations = [
        migrations.AddField(
            model_name='reserva_maestro',
            name='monto_total',
            field=models.DecimalField(decimal_places=2, max_digits=10, null=True),
        ),
    ]
